! $XConsortium: XTerm.ad,v 1.32 94/02/09 18:19:21 converse Exp $
! $SunSoft: @(#)XTerm.ad	1.3 02/20/97 11:08:02$
XTerm*international:True
XTerm.JoinSession:False
*xterm*FontList:        -*-gothic-medium-r-normal--14-*
*xterm*FontSet: 	-*-gothic-medium-r-normal--14-*
*xterm*Font:            -*-gothic-medium-r-normal--14-*
*SimpleMenu*BackingStore: NotUseful
*SimpleMenu*menuLabel.font: -*-gothic-medium-r-normal--14-*
*SimpleMenu*menuLabel.vertSpace: 	100
*SimpleMenu*HorizontalMargins: 16
*SimpleMenu*Sme.height:	16

*SimpleMenu*Cursor: left_ptr
*mainMenu.Label:  Main Options
*mainMenu*securekbd*Label:  Secure Keyboard
*mainMenu*allowsends*Label:  Allow SendEvents
*mainMenu*logging*Label:  Log to File
*mainMenu*redraw*Label:  Redraw Window
*mainMenu*suspend*Label:  Send STOP Signal
*mainMenu*continue*Label:  Send CONT Signal
*mainMenu*interrupt*Label:  Send INT Signal
*mainMenu*hangup*Label:  Send HUP Signal
*mainMenu*terminate*Label:  Send TERM Signal
*mainMenu*kill*Label:  Send KILL Signal
*mainMenu*quit*Label:  Quit

*vtMenu.Label:  VT Options
*vtMenu*scrollbar*Label:  Enable Scrollbar
*vtMenu*jumpscroll*Label:  Enable Jump Scroll
*vtMenu*reversevideo*Label:  Enable Reverse Video
*vtMenu*autowrap*Label:  Enable Auto Wraparound
*vtMenu*reversewrap*Label:  Enable Reverse Wraparound
*vtMenu*autolinefeed*Label:  Enable Auto Linefeed
*vtMenu*appcursor*Label:  Enable Application Cursor Keys
*vtMenu*appkeypad*Label:  Enable Application Keypad
*vtMenu*scrollkey*Label:  Scroll to Bottom on Key Press
*vtMenu*scrollttyoutput*Label:  Scroll to Bottom on Tty Output
*vtMenu*allow132*Label: Allow 80/132 Column Switching
*vtMenu*cursesemul*Label:  Enable Curses Emulation
*vtMenu*visualbell*Label:  Enable Visual Bell
*vtMenu*marginbell*Label:  Enable Margin Bell
*vtMenu*altscreen*Label:  Show Alternate Screen
*vtMenu*activeicon*Label: Enable Active Icon
*vtMenu*softreset*Label:  Do Soft Reset
*vtMenu*hardreset*Label:  Do Full Reset
*vtMenu*clearsavedlines*Label:  Reset and Clear Saved Lines
*vtMenu*tekshow*Label:  Show Tek Window
*vtMenu*tekmode*Label:  Switch to Tek Mode
*vtMenu*vthide*Label:  Hide VT Window

*VT100.Translations:	#override \
        @Num_Lock<Key>KP_0: string(0)\n\
        @Num_Lock<Key>KP_1: string(1)\n\
        @Num_Lock<Key>KP_2: string(2)\n\
        @Num_Lock<Key>KP_3: string(3)\n\
        @Num_Lock<Key>KP_4: string(4)\n\
        @Num_Lock<Key>KP_5: string(5)\n\
        @Num_Lock<Key>KP_6: string(6)\n\
        @Num_Lock<Key>KP_7: string(7)\n\
        @Num_Lock<Key>KP_8: string(8)\n\
        @Num_Lock<Key>KP_9: string(9)\n\
        @Num_Lock<Key>KP_Add: string(+)\n\
        @Num_Lock<Key>KP_Decimal: string(.)\n\
        @Num_Lock<Key>KP_Divide: string(/)\n\
        @Num_Lock<Key>KP_Enter: string(\015)\n\
        @Num_Lock<Key>KP_Equal: string(=)\n\
        @Num_Lock<Key>KP_Multiply: string(*)\n\
        @Num_Lock<Key>KP_Subtract: string(-)\n\
        <Key>Prior:scroll-back(1,page)\n\
        <Key>Next:scroll-forw(1,page)\n\
	<Key>F16: start-extend() select-end(PRIMARY, CUT_BUFFER0, CLIPBOARD) \n\
	<Key>F18: insert-selection(PRIMARY, CLIPBOARD) \n\
	<Key>F27: scroll-back(100,page) \n\
	<Key>R13: scroll-forw(100,page) \n\
	<Key>Home: scroll-back(100,page) \n\
	<Key>End: scroll-forw(100,page) \n

*tek4014.Translations:     #override       \
        @Num_Lock<Key>KP_0: string(0)\n\
        @Num_Lock<Key>KP_1: string(1)\n\
        @Num_Lock<Key>KP_2: string(2)\n\
        @Num_Lock<Key>KP_3: string(3)\n\
        @Num_Lock<Key>KP_4: string(4)\n\
        @Num_Lock<Key>KP_5: string(5)\n\
        @Num_Lock<Key>KP_6: string(6)\n\
        @Num_Lock<Key>KP_7: string(7)\n\
        @Num_Lock<Key>KP_8: string(8)\n\
        @Num_Lock<Key>KP_9: string(9)\n\
        @Num_Lock<Key>KP_Add: string(+)\n\
        @Num_Lock<Key>KP_Decimal: string(.)\n\
        @Num_Lock<Key>KP_Divide: string(/)\n\
        @Num_Lock<Key>KP_Enter: string(\015)\n\
        @Num_Lock<Key>KP_Equal: string(=)\n\
        @Num_Lock<Key>KP_Multiply: string(*)\n\
        @Num_Lock<Key>KP_Subtract: string(-)\n

*fontMenu.Label:  VT Fonts
*fontMenu*fontdefault*Label:	Default
*fontMenu*font1*Label:	Unreadable
*VT100*font1:		-*-gothic-medium-r-normal--14-*
*IconFont:		-*-gothic-medium-r-normal--14-*
*fontMenu*font2*Label:	Tiny
*VT100*font2:		-*-gothic-medium-r-normal--14-*
*fontMenu*font3*Label:	Small
*VT100*font3:		-*-gothic-medium-r-normal--16-*
*fontMenu*font4*Label:	Medium
*VT100*font4:		-*-gothic-medium-r-normal--18-*
*fontMenu*font5*Label:	Large
*VT100*font5:		-*-gothic-medium-r-normal--20-*
*fontMenu*font6*Label:	Huge
*VT100*font6:		-*-gothic-medium-r-normal--24-*
*fontMenu*fontescape*Label:	Escape Sequence
*fontMenu*fontsel*Label:		Selection
!fontescape and fontsel overridden by application

*tekMenu.Label:  Tek Options
*tekMenu*tektextlarge*Label:  Large Characters
*tekMenu*tektext2*Label:  #2 Size Characters
*tekMenu*tektext3*Label:  #3 Size Characters
*tekMenu*tektextsmall*Label:  Small Characters
*tekMenu*tekpage*Label:  PAGE
*tekMenu*tekreset*Label:  RESET
*tekMenu*tekcopy*Label:  COPY
*tekMenu*vtshow*Label:  Show VT Window
*tekMenu*vtmode*Label:  Switch to VT Mode
*tekMenu*tekhide*Label:  Hide Tek Window

*tek4014*fontLarge: 9x15
*tek4014*font2: 8x13
*tek4014*font3: 6x13
*tek4014*fontSmall: 6x10
